package com.wd.workoffice.bean.event;


/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class NotifyEvent {
    int type;// 0， 通知，1，是点击
    String msgType;// approval 审批   notice 消息

    public NotifyEvent(int type, String msgType) {
        this.type = type;
        this.msgType = msgType;
    }

    public int getType() {
        return type;
    }

    public String getMsgType() {
        return msgType;
    }
}
